.v5-footer {/*border-top:1px #ccc solid;*/margin:0 auto; width: 1184px; font-family: verdana !important;}
.v5-footer {height:240px;background:#2c2c2c;color:#8f8f8f;font-size:11px;position: relative;z-index: 2;}
.v5-footer .v5-footer-content {width:985px;margin:0 auto;padding:0 29px; float:right;}
.v5-footer .credits {color:#fff;position: relative;padding:20px 250px 40px 0;}
.v5-footer .credits span {color:#fff;}
.v5-footer .credits a {position: absolute;right:0px;top:20px;color:#8f8f8f;text-decoration: underline;}
.v5-footer .credits a i {display: inline-block;vertical-align: top;width: 5px;height:12px;background: url(images3/base.png) no-repeat 0px -73px;margin-right:6px;}
.v5-footer .col-footer {position: relative;}
.v5-footer .col-footer .item {width:20%;display: inline-block;vertical-align: top;margin-left:1%;}
.v5-footer .col-footer .item:first-child {margin-left:0;}
.v5-footer .col-footer .item.social {position: absolute;right:0;width:216px;}
.v5-footer .social {    position: absolute;
    top: 0px;
    right: 200px;}
.v5-footer .col-footer .item p:first-child {font-weight: bold;margin-bottom: 6px;}
.v5-footer .col-footer .item p a {color: #8f8f8f;}
.v5-footer .v5-social {font-size: 0;margin-top:14px;}
.v5-footer .v5-social a {display: inline-block;vertical-align: top;width:40px;height: 40px;background: url(images3/footer.png) no-repeat;margin-right:3px; position: static }
.v5-footer .v5-social a.vk {background-position: 0px 0px;}
.v5-footer .v5-social a.tw {background-position: -43px 0px;}
.v5-footer .v5-social a.fb {background-position: -86px 0px;}
.v5-footer .v5-social a.mail {background-position: -129px 0px;}
.v5-footer .v5-social a.ok {background-position: -173px 0px;}
.v5-footer .v5-social a.ok {background-position: -173px 0px;}
.v5-footer .v5-social a.inst {background: url('images/inst.png') no-repeat;}
.v5-footer .v5-social a.vk:hover {background-position: 0px -40px;}
.v5-footer .v5-social a.tw:hover {background-position: -43px -40px;}
.v5-footer .v5-social a.fb:hover {background-position: -86px -40px;}
.v5-footer .v5-social a.mail:hover {background-position: -129px -40px;}
.v5-footer .v5-social a.ok:hover {background-position: -173px -40px;}
.v5-footer .pay-methods {margin-top:22px;text-align:center;}
.v5-footer .pay-methods a i {display: inline-block;vertical-align: bottom;width: 42px;height:30px;background:url(images3/footer_new.png?1) no-repeat; cursor: default; }
.v5-footer .pay-methods a i.clicked {cursor: pointer;}
.v5-footer .pay-methods a i.kvp {background-position: -300px -13px; width: 90px;}
.v5-footer .pay-methods a i.webpay {background-position: -398px -13px; width: 85px;}
.v5-footer .pay-methods a i.ipay {background-position: -483px -13px;}
.v5-footer .pay-methods a i.erip {background-position: -532px -8px;}
.v5-footer .pay-methods a i.erip:hover {background-position: -532px -62px;}
.v5-footer .pay-methods a i.assist {background-position: -588px -8px; width: 90px;}
.v5-footer .pay-methods a i.assist:hover {background-position: -588px -62px;}
.v5-footer .pay-methods a i.ver-visa {background-position: -679px -63px; width: 67px;}
.v5-footer .pay-methods a i.ver-visa:hover {background-position: -679px -63px;}
.v5-footer .pay-methods a i.ver-mc {background-position: -746px -8px; width: 65px;}
.v5-footer .pay-methods a i.ver-mc:hover {background-position: -746px -62px;}
.v5-footer .pay-methods a i.pci {background-position: -823px -8px; width: 65px;}
.v5-footer .pay-methods a i.pci:hover {background-position: -823px -62px;}
.v5-footer .pay-methods a i.maestro {background-position: -897px -11px;}
.v5-footer .pay-methods a i.maestro:hover {background-position: -897px -65px;}
.v5-footer .pay-methods a i.visa {background-position: -955px -62px;}
.v5-footer .pay-methods a i.visa:hover {background-position: -955px -62px;}
.v5-footer .pay-methods a i.belcart {background-position: -1012px -11px; width: 35px;}
.v5-footer .pay-methods a i.belcart:hover {background-position: -1012px -65px;}
.v5-footer .pay-methods a i.mastercard {background-position: -1061px -11px;}
.v5-footer .pay-methods a i.mastercard:hover {background-position: -1061px -65px;}

.v5-footer .pay-methods a i.mts{
    height: 30px;
    width: 92px;
    display: inline-block;
    background: url('images/mts.png') no-repeat;
    background-size: 100% 100%;
}

.v5-footer .pay-methods a i.mtsden{
    height: 30px;
    width: 35px;
    display: inline-block;
    background: url('images/mtsden.png') no-repeat;
    background-size: 100% 100%;
	cursor: pointer;
}
.v5-footer .pay-methods a i.belcart2{
    height: 30px;
    width: 131px;
    display: inline-block;
    background: url('images/belcart2.png') no-repeat;
    background-size: 100% 100%;
	cursor: pointer;
}
.v5-footer .col-footer .item p a {text-decoration: underline;}
.v5-footer .pay-methods a {vertical-align: bottom;}
.v5-footer .footer-social {text-align: center;}
